<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.performance.mapper.PerformanceQuarterMapper">

    <select  id="queryYearAndQuarter" resultType="com.alibaba.fastjson.JSONObject">
        SELECT DISTINCT
            year,
            quarter
        FROM
            ctop_performance_quarter
    </select>

</mapper>
